apiVersion: kustomize.toolkit.fluxcd.io/v1beta1
kind: Kustomization
metadata:
  name: stackspout-apps
  namespace: flux-system
spec:
  interval: 10m
  retryInterval: 2m
  prune: true
  path: ./apps/ninja
  sourceRef:
    kind: GitRepository
    name: stackspout
